JRuby (please use github issues at http://bugs.jruby.org)
  1. JRuby (please use github issues at http://bugs.jruby.org)
  2. JRUBY-5889

Problem running JRuby 1.6.2 (via jruby-jars.gem) on 32-bit Systems

    Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Priority: Blocker Blocker
    • Resolution: Fixed
    • Affects Version/s: JRuby 1.6.2
    • Fix Version/s: JRuby 1.6.3
    • Component/s: Rails WAR Deployment
    • Labels:
      None
    • Environment:
      Linux primus 2.6.26-2-openvz-686 #1 SMP Thu Sep 16 22:16:19 UTC 2010 i686 GNU/Linux
    • Number of attachments :
      0

      Description

      I upgraded one of our Rails 3.0 apps from JRuby 1.5.6 to 1.6.2 and ran into the following problem: https://gist.github.com/1042752

      The app seems to work just fine on any 64-bit machine, but it crashes on 32-bit.
      Hope that someone here can help out. Please let me know if you need any more information.

        Activity

          People

          • Assignee:
            Thomas E Enebo
            Reporter:
            Daniel Harrington
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: